<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@3F7F55=19</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives/Energy PL1">
    <script state="run">
      <action>maincpu.pb@16CB11=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bombs PL1">
    <script state="run">
      <action>maincpu.pb@16D04C=63</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives/Energy PL2">
    <script state="run">
      <action>maincpu.pb@16CB13=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bombs PL2">
    <script state="run">
      <action>maincpu.pb@16D04D=63</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
